.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cc31f149-89ef-f508-b2c5-17d388a6da8d {
background-color: rgb(239, 243, 245) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d04b76d1-6e8a-844b-e88c-32b8eca468e4 {
display: none !important;
}
.lfr-layout-structure-item-93f7351c-f924-330c-1ca5-e57bd4b3e136 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ad8be66-a9ba-2f4b-64d4-6213d9432311 {
background-color: rgb(239, 243, 245) !important;
}
.lfr-layout-structure-item-bfd3fae4-2538-cce9-8bea-eb8979a51ef4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-26634688-9dbf-8b9b-987d-cc75115efe52 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c8793474-3b8d-ff8f-d200-50cdda9003a4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7372904c-5139-171b-4f07-ba6386c7186d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-9e10d762-7e27-a134-74a4-eb84710a0d51 {
display: none !important;
}
